RubyGems Navigation menu

compass-warning 1.0

A Compass extension to include a little warning for front end developers

Gemfile
          gem 'compass-warning', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install compass-warning
  
  
  
  
  
  
  

Authors:

  • Ian Carrico, Chris Ruppel

Owners:

Total downloads 617

For this version 617

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - September 25, 2013 (5 KB)